Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001771SpeedFanFan controlpublic2011-03-22 05:312011-04-06 09:03
Reporterytuwlg 
Assigned Toalfredo 
PriorityhighSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platformdell vostro 3400OSwin7OS Versionwin7 32bit
Product Version4.43 
Target VersionFixed in Version4.44 beta 
Summary0001771: dell vostro 3400 can't detect fan
Descriptioncan't detect any fan.
detect HD0|Temp1|Core0|Core1
TagsNo tags attached.
Motherboard Modeldell inc
Video Card Modelnone
Attached Filestxt file icon Report.txt [^] (371,639 bytes) 2011-03-22 05:31
jpg file icon speedFan.jpg [^] (52,906 bytes) 2011-03-22 05:36

- Relationships

-  Notes
(0005974)
alfredo (manager)
2011-03-22 09:46

Please, contact me by email.
(0005999)
alfredo (manager)
2011-04-02 10:42

Please, install SpeedFan 4.44 beta. Remember to enable DELL support in CONFIGURE / OPTIONS.
Let me know if the issue is fixed.
(0006047)
ytuwlg (reporter)
2011-04-06 03:07

sorry , I had sent back my notebook to dell!
(0006051)
alfredo (manager)
2011-04-06 09:01

Thank you for the update.
(0006052)
alfredo (manager)
2011-04-06 09:03

I received other reports and everything works fine now.

- Issue History
Date Modified Username Field Change
2011-03-22 05:31 ytuwlg New Issue
2011-03-22 05:31 ytuwlg Status new => assigned
2011-03-22 05:31 ytuwlg Assigned To => alfredo
2011-03-22 05:31 ytuwlg File Added: Report.txt
2011-03-22 05:36 ytuwlg File Added: speedFan.jpg
2011-03-22 09:46 alfredo Note Added: 0005974
2011-03-22 09:46 alfredo Severity major => feature
2011-03-22 09:46 alfredo Status assigned => acknowledged
2011-04-02 10:42 alfredo Note Added: 0005999
2011-04-06 03:07 ytuwlg Note Added: 0006047
2011-04-06 09:01 alfredo Note Added: 0006051
2011-04-06 09:03 alfredo Note Added: 0006052
2011-04-06 09:03 alfredo Status acknowledged => resolved
2011-04-06 09:03 alfredo Resolution open => fixed
2011-04-06 09:03 alfredo Fixed in Version => 4.44 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3417 seconds.
memory usage: 8,060 KB
Powered by Mantis Bugtracker